# BaseGoogleChartLabelStyleType Class Reference

Inheritance diagram for BaseGoogleChartLabelStyleType:
[legend]

List of all members.

## Public Member Functions

| toString ()

## Protected Attributes

| $name = null

## Detailed Description

Definition at line 17 of file BaseGoogleChartLabelStyleType.class.php.

## Member Function Documentation

BaseGoogleChartLabelStyleType::toString | ( |  | ) |

Reimplemented in GoogleChartLabelStyleNumberType.

Definition at line 21 of file BaseGoogleChartLabelStyleType.class.php.

## Member Data Documentation

BaseGoogleChartLabelStyleType::$name = null`[protected]`

Reimplemented in GoogleChartLabelStyleNumberType.

Definition at line 19 of file BaseGoogleChartLabelStyleType.class.php.

The documentation for this class was generated from the following file:

- main/Charts/Google/BaseGoogleChartLabelStyleType.class.php